## open-xchange-util-custom 1.2.0

=== debian/changelog ===
open-xchange-util-custom (1.2.0-4) stable; urgency=medium

  * Fourth RC of 1.2.0

 -- Pascal Bleser <pascal.bleser@open-xchange.com>  Thu, 16 Nov 2017 08:47:17 +0000

open-xchange-util-custom (1.2.0-3) stable; urgency=medium

  * Third candidate for 1.2.0 release

 -- Pascal Bleser <pascal.bleser@open-xchange.com>  Wed, 14 Jun 2017 14:50:11 +0200

open-xchange-util-custom (1.2.0-2) stable; urgency=medium

  * Second candidate for 1.2.0 release

 -- Pascal Bleser <pascal.bleser@open-xchange.com>  Tue, 23 May 2017 14:42:46 +0200

open-xchange-util-custom (1.2.0-1) stable; urgency=medium

  * First candidate for 1.2.0 release

 -- Pascal Bleser <pascal.bleser@open-xchange.com>  Thu, 04 May 2017 17:08:48 +0200
  * 1.2.0-0 -> 1.2.0-1: fix infinite loop in ActivatorTemplate when
    registering a servlet instance

 -- Pascal Bleser <pascal.bleser@open-xchange.com>  Mon, 24 Apr 2017 17:05:11 +0200

open-xchange-util-custom (1.2.0-0) unstable; urgency=medium

  * prepare for 1.2.0 release

 -- Pascal Bleser <pascal.bleser@open-xchange.com>  Thu, 13 Apr 2017 13:46:20 +0200

open-xchange-util-custom (1.1.3-1) stable; urgency=medium

  * Update version to 1.1.3-1

 -- Pascal Bleser <pascal.bleser@open-xchange.com>  Mon, 27 Feb 2017 14:47:31 +0100

open-xchange-util-custom (1.1.2-1) stable; urgency=medium

  * Update version to 1.1.2-1

 -- Pascal Bleser <pascal.bleser@open-xchange.com>  Mon, 27 Feb 2017 12:04:22 +0100

open-xchange-util-custom (1.1.1-1) stable; urgency=medium

  * Update version to 1.1.1-1

 -- Pascal Bleser <pascal.bleser@open-xchange.com>  Sat, 25 Feb 2017 15:51:40 +0100

open-xchange-util-custom (1.1.0-1) stable; urgency=medium

  * Update version to 1.1.0-1

 -- Pascal Bleser <pascal.bleser@open-xchange.com>  Fri, 24 Feb 2017 19:40:00 +0100

open-xchange-util-custom (1.0.0-1) stable; urgency=low

  * Initial release as 1.0.0-1

 -- Pascal Bleser <pascal.bleser@open-xchange.com>  Mon, 20 Feb 2017 16:49:00 +0100
