## open-xchange-util-custom 1.2.1

=== debian/changelog ===
open-xchange-util-custom (1.2.1-1) stable; urgency=medium

  * Prepare for 1.3.0 release

 -- Maurice de la Fert? <maurice.delaferte@open-xchange.com>  Fri, 26 Jan 2018 14:25:22 +0000
