## open-xchange-util-custom 1.3.0

=== debian/control ===
Source: open-xchange-util-custom
Section: web
Priority: optional
Maintainer: Pascal Bleser
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-core (>= 7.10.0), open-xchange-core (<< 7.10.1)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-util-custom
Architecture: all
Pre-Depends: open-xchange-core (>= 7.10.0), open-xchange-core (<< 7.10.1)
Depends: ${misc:Depends}
Description: This package is a library that provides various utilities
 for implementing customizations.
