## open-xchange-util-custom 1.3.4

=== debian/changelog ===
open-xchange-util-custom (1.3.4-1) stable; urgency=medium

  * Util Custom Maintenance Delivery for Core 7.10.5

 -- maurice.delaferte <maurice.delaferte@open-xchange.com>  Mon, 30 Nov 2020 08:50:05 +0000
