## open-xchange-util-custom 1.3.5

=== debian/changelog ===
open-xchange-util-custom (1.3.5-3) stable; urgency=medium

  * Util Custom Maintenance Delivery for Core 7.10.5 and 7.10.6

 -- maurice.delaferte <maurice.delaferte@open-xchange.com>  Wed, 27 Jul 2022 06:09:03 +0000
