=== debian/control ===
Source: open-xchange-util-custom
Section: web
Priority: optional
Maintainer: Pascal Bleser
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), java8-sdk-headless,
 open-xchange-core (>= 7.10.4), open-xchange-core (<< 7.10.7)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-util-custom
Architecture: all
Depends: ${misc:Depends},
 open-xchange-core (>= 7.10.4), open-xchange-core (<< 7.10.7)
Description: This package is a library that provides various utilities
 for implementing customizations.
